builddir = /build
pkgbuild_sha256sum = 738ced83de345f24d6edbf9c02d701543a7b3d1724853719e13b0503e0f4d652
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
